body {
  min-width: 300px;
}
.header-wrap {
    background-color: #f0f0f0;
}
.primary-navbar li > a {
    color: black;
}
.logo-area {
    padding: 10px 0;
}
.is-sticky .logo-area {
    padding: 10px 0;
}
.is-sticky .logo-area img {
    height: 50px;
}
.product-content h3 a {
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  height: 40px; 
  display: block;
  font-size: 18px;
}

#top-parallaxed {
  background: url(../../pozadi/pozadi-13.jpg);
  background-position: center center;
  background-size: auto;
  background-attachment: fixed;
}

.product-section-space {
  padding-top: 80px;
  padding-bottom: 40px;
}
#section-pribuzne {
  margin-top: 130px;
}

.site-pagetitle h3 {
  color: white;
}

#dSpecifikaceSkladem {
  background-color: red;
  color: yellow;
  font-weight: bold;
  margin: 0 0 1px 0;
  display: none;
}
#dSpecifikaceSkladem p {
  padding: 5px;
  margin: 0;
}

.datatable {border-collapse: collapse;}
.datatable th {padding: 5px 10px 5px 10px;background-color: #E9292A;color:white;}
.datatable td {padding: 5px 10px 5px 10px;}

#specifikace {
  border-collapse: collapse;
  width: 100%;
}
#specifikace th,#specifikace td {
  padding: 0 5px 0 5px;
  border-bottom: 1px solid white;
  height: 60px;
  font-size: 14px;       
}
#specifikace th {
  background-color: #e9292a;
  font-weight: bold;
  color: white;
}
#specifikace td {
  background-color: #f1f1f1;
  cursor: default;
}
#specifikace .vicevariant td {
  background: url(../../specifikacetdbg.gif) repeat-x top;
  cursor: pointer;
}
#specifikace tr:hover td.td5,#specifikace tr:hover td.td1,#specifikace .vicevariant:hover td {
  background: #585858 url() repeat-x top;
  color:white;
}

#specifikace .td1,#specifikace .vicevariant .td1 {
  background-color: #dcdcdc;
  background-image: none;
  width: 170px;
}
#specifikace .td2 {

}
#specifikace .td3 {
text-align: right;
width:110px;
}
#specifikace .td4 {
width:20px;
}
#specifikace .td5,#specifikace .vicevariant .td5 {
width: 50px;
background-color: #dcdcdc;
background-image: none;
text-align: center;
}
#specifikace .td5 img {
  display: block;
  margin: 0;
  padding: 0;
  width: 50px;
  max-width: 50px;
}
#specifikace .plus {
  color: #e9292a;
}
#specifikace .minus {
  color: #41a703;
}
#specifikace .nula {
  color: #ff0000;
}
#specifikace .nevybrane, #specifikace .vicevariant .nevybrane, .nevybrane {
  color: white;  
  background: none;
  background-color: #ffa800;
}

#specifikace .nedostupne, #specifikace .vicevariant .nedostupne, .nedostupne {
  color: yellow;  
  background: none;
  //background-color: #23B14D;
  background-color: #ff0000;
}
.specifikacevybrat {
  display: inline-block;
  position: relative;
  top: 4px;
}
#specifikace .various span,.specifikacevybrat span {
  display: block;
  width: 17px;
  height: 17px;
  background: url(../../specifikacevybrat.gif) no-repeat;
}
#specifikace .various span strong {
  display: none;
}

#specifikatevpravo {
width:150px;
float:right;
color:#808080;
font-size: 11px;
}

.obsahkosiku td {
  color: black;
}
.obsahkosiku .objednatnynine td {
  color: #e0e0e0;  
}

.color-red {
  color: #DA271D;
}

.koupit_kusu {
  text-align: center;
  width: 50px;
  border: 1px solid #e0e0e0;
}

.objednatnynine .koupit_kusu {
  border: 1px solid #e0e0e0;
}

.fancy-button.small {
  padding: 2px 6px;
  font-size: 12px;
  top: -1px;
  position: relative;
}

.text-left {
  text-align: left !important;
}

#objPlatbaDoprava h3.kosikh3  {
  margin-bottom: 16px;
  margin-top: 40px;
}

.kategorie-drobecek h3 {
  font-size: 14px;
}
.no-text-transform {
  text-transform: none !important;
}
.featured-products {
  border-top: 1px solid #B1B1B1;
  border-left: 1px solid #B1B1B1;
}
.featured-products .image img {
  border-right: 1px solid #B1B1B1;
  border-bottom: 1px solid #B1B1B1;
}

.row-they-say {
  background: url("../../pozadi/pozadi-1.jpg") no-repeat;
}

.row-newsletter {
  background: url("../../pozadi/pozadi-2.jpg") no-repeat;
}

.special-offers .product .name a {
  text-transform: none;
}





.homepage-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
}
.homepage-hero-module big a {
  font-size: 50px;
  color: white;
}
.homepage-hero-module big a:hover {
  font-size: 50px;
  color: #ef4416;
}
.no-video .video-container video,
.touch .video-container video {
    display: none;
}
.no-video .video-container .poster,
.touch .video-container .poster {
    display: block !important;
}
.video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
}
.video-container .filter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
}
.video-container video.fillWidth {
    width: 100%;
}


/* produkt detail */
.product h1 {
  font-size: 47px;
  margin-top: 0;
  padding-bottom: 20px;
  position: relative;
  border-bottom: 1px solid #eee;
  color: #1f1f1f; 
}
.product h1::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 3px;
    width: 50px;
    background: #ef4416;
}

.product .product-images div { 
  border-left: 1px solid #eee;
}

.product .product-images div:first-child {
  border-left: 0; 
}

.gst-compare-men {
    background: #f0f0f0 url(../../homepage-img-1.png) no-repeat bottom left;
}

.gst-compare-women {
    background: #ffffff url(../../homepage-img-2.png) no-repeat bottom right;
}

.spc-5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.produktattrib {
  font-size: 20px;
  background-color: #F1F1F1;
}

.produktattrib > div {
  padding: 20px;
}

.shop-wrap {
  margin-top: 27px;
}

.voformprodukt {
  border-bottom: 1px solid #eee;
  padding-top: 20px;
  padding-bottom: 20px;
}


.cate-heading a.collapsebutton {    
    border: 1px solid #ebebeb;
    border-radius: 50%;
    color: #b6b6b6;
    content: "-";
    font-size: 18px;
    font-weight: normal;
    height: 20px;
    line-height: 18px;
    position: absolute;
    right: 20px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
}
.cate-heading a::before {
    display: none;
    content: ""; 
    
}
.cate-heading a.collapsed::before {  
    display: none;
    content: "";
}

.main-sidebar .widget_categories li a.actual {
  color: red;
}

*::after, *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.slider-title {
    text-shadow: -2px 0 14px #404040, 0 2px 4px #404040;
}

.stitkyfiltr {
  border: 1px solid #ebebeb;
  margin: 0 0 20px 0;
  display: inline-block;
}

span.vip {
  background-color: #FFAA00;
  color: white;
  margin-left: 2px;
  padding: 0 2px 0 2px;
  display: inline-block;
  font-size: 10px
}
span.novinka {
  background-color: #51AB07;
  color: white;
  margin-left: 2px;
  padding: 0 2px 0 2px;
  display: inline-block;
  font-size: 10px
}
span.vyprodej {
  background-color: #009BBA;
  color: white;
  margin-left: 2px;
  padding: 0 2px 0 2px;
  display: inline-block;
  font-size: 10px
}
.stitkyfiltr a span {
  padding: 5px 12px;  
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}
.dokosiku:hover {
  color: white;
}
#miniCartViewContainer {
  max-height: 300px;
  overflow-y: auto;
}

.portfolio-thumb .pop-up-icon a span {
  display: none;
}

.podpodkategorie {
  margin-bottom: 30px;
}
.podpodkategorie a {
  border: 1px solid #eee;
  display: block;
  margin-bottom: 15px;
  padding: 5px;
}
.podpodkategorie a i {
  color: #EF4416;
}

#nahledfotky {
  position: absolute;
  top: 400px;
  left: 400px;
  z-index: 1000;
  width: 560px;
  height: 430px;
  display: none;
  border: 1px solid black;
}

.posted_in {
  font-size: 16px;
}

.navigation .dropdown-menu li a {
  text-transform: none;
}
.prodejce {
  padding: 10px;
}
.prodejce:hover {
background-color: #f0f0f0;
}

.owl-carousel .gst-caption p.lgt-gry {
    font-size: 24px;
  color: white;
}
#top-parallaxed {
  padding-top: 90px;
  padding-bottom: 90px;
}
#top-parallaxed h1 {
  color: white;
  font-weight: 600;
  font-family: "Lato", sans-serif;
  font-size: 80px;
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.main-h1 {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-size: 35px;
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 20px;
  color: rgb(31, 31, 31);
}

.bold-font-3 {
  font-family: "Lato", sans-serif;
  font-size: 35px;
}

.nav-dropdown div.switcher-voc {
  color: white;
  background-color: #D82319;
}
.no-transform {
  text-transform: none !important;
}
.submenu-pager {
  position: absolute;
  bottom: 20px;
  left: 50%;
  width: 300px;
  margin: 0 0 0 -150px;
  text-align: center;
}
.kategorie_box {
  width: 100%;
  height: 300px;
  margin-bottom: 20px;
  overflow: hidden;
}
.kategorie_box a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;  
}

.kategorie_box a:hover .bikecategory__bg {
  opacity:1;
  transform:scale(1.2);
  transition:transform 6s linear,opacity .5s linear;
}
.kategorie_box a:hover .bikecategory__bg:before {
  opacity:.6;
}
.bikecategory__item {
  position:relative;
  z-index:4;
  display:block;
  padding:50px;
}
.bikecategory__item span {
  font-size: 50px;
  color: white;
  display: block;
  text-align: center;
  line-height: 100%;
}
.bikecategory__bg {
  background-position:50%;
  background-repeat:no-repeat;
  background-size:cover;
  z-index:2;
}
.bikecategory__bg,.bikecategory__bg:before {
  position:absolute;
  left:0;
  top:0;
  height:100%;
  width:100%;
  transition:transform .5s ease-in,opacity .5s linear;
  
}
.bikecategory__bg:before {
  content:' ';
  opacity:.5;
  z-index:3;
  background-color:#000;
}

.off-canvas .primary-navbar li > a {
    color: #e0e0e0;    
}

.portfolio-thumb::before{
    background: transparent;
}
.portfolio-thumb:hover::before {
    background: transparent;    
}
.portfolio-wrapper {
    padding: 10px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-box-shadow:    inset 0 0 0 #EF4416;
    -webkit-box-shadow: inset 0 0 0 #EF4416;
    box-shadow:         inset 0 0 0 #EF4416;
    cursor: pointer;
    border: 1px solid white;
}
.portfolio-wrapper:hover {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -moz-box-shadow:    inset 0 0 1px #EF4416;
    -webkit-box-shadow: inset 0 0 1px #EF4416;
    box-shadow:         inset 0 0 1px #EF4416;
    border: 1px solid #D9241A;
}
.navigation .primary-navbar li .dropdown-menu {
  border: 1px solid #e0e0e0;
}
.navigation, .srch-box {
  width: auto;
}


#search_box {
  display:none;
}
#search_box input {
  font-size: 12px;
  padding: 0 5px 0 5px;
}
.ui-autocomplete {
  z-index: 10001;
}
.socials-left-bar {
  margin-top: 20px;
}
.socials-left-bar a {
  width: 50px;
  height: 50px;
  font-size: 30px;
  text-align: center;
  display: inline-block;
  padding-top: 10px;
  border: 1px solid #EBEBEB; 
  border-radius: 5px;
  color: #505050;
  margin-right: 5px;
  background-color: #FBFBFB;
}
.socials-left-bar a.social-facebook {
  color: #4267B2;
}
.socials-left-bar a.social-facebook:hover {
  background-color: #4267B2;
  color: white;
}
.socials-left-bar a.social-instagram:hover {
  background-color: #D6368A;
  color: white;
}

.navigation .dropdown-menu li strong a {
  font-size: 16px;
  color: #D82319;
}
.no-bottom-margin {
  margin-bottom: 0 !important;
}

.product ul, .product ol {
    list-style: square;
    padding-left: 14px;
}

.floatbox img {
  display: inline-block;
  margin-bottom: 4px;
}

strike.puvcena {
  color: red;
}
strike.puvcena span {
  color: #979797;
}

a.fancy-button:hover {
  color: white;
}
@media (max-width:960px) {
  .shop_table {
    width: 70%;
  }
}

.margin-top-5 {
  margin-top: 5px;
}